Bug 173 - dlopened internationalization support missing
Summary: dlopened internationalization support missing
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xlib (show other bugs)
Version: unspecified
Hardware: x86 (IA32) FreeBSD
: high normal
Assignee: Jim Gettys
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-28 21:52 UTC by Eric Anholt
Modified: 2011-10-15 17:23 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Eric Anholt 2004-01-28 21:52:37 UTC
The pieces that are usually in /usr/X11R6/lib/X11/locale/lib/common are missing
from libX11:

-rw-r--r--  1 root  wheel  142765 Oct 28 22:04 ximcp.so.2
-rw-r--r--  1 root  wheel   10474 Oct 28 22:04 xlcDef.so.2
-rw-r--r--  1 root  wheel    5314 Oct 28 22:04 xlcUTF8Load.so.2
-rw-r--r--  1 root  wheel   25371 Oct 28 22:04 xlibi18n.so.2
-rw-r--r--  1 root  wheel    4482 Oct 28 22:04 xlocale.so.2
-rw-r--r--  1 root  wheel   44243 Oct 28 22:04 xomGeneric.so.2
Comment 1 Warren Turkal 2004-02-03 05:32:06 UTC
check to make sure this is still true 
 
Comment 2 Stuart Anderson 2004-02-19 09:24:38 UTC
todays CVS build on Linux doesn't seem to put these anywhere. 
Comment 3 Daniel Stone 2005-08-04 11:45:41 UTC
fixed in xorg/lib/X11


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.